<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">

	<!-- Internal CSS -->
	<!--<style>
		h1	{
			color: royalblue;
		}
	</style> -->
</head>
<body>

	<nav>
		<a href="#landing" class="nav-link">Zuitt</a>
		<div>
			<a href="#landing" class="nav-link"> Landing</a>
			<a href="register" class="nav-link"> Register</a>
		</div>
	</nav>

	<section id="landing">
	<!-- inline styling -->
	<!--  <h1 style="color: crimson;">Hello World!</h1> -->
	<h1>Hello World!</h1>
	<h2>Welcome to Zuitt!</h2>
	<h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>

	<img src="https://placekitten.com/g/200/300">

	<ol id="bootcamp-learning-list">
		<li class="offering-item">Day Classes</li>
		<li class="offering-item">Night Classes</li>
		<li class="offering-item">Intro to coding events</li>
	</ol>
	<a href="#top">Back to Top</a>
	</section>

	<section>
		<h2>Register</h2>
		<form action="https://www.google.com/" target="_blank">
			<label for="first-name">First Name</label>
			<input type="text" name="first-name" required autocomplete="yes" id="first-name">

			<label for="last-name">Last Name</label>
			<input type="text" name="last-name" id="last-name" required autocomplete="yes">

			<label for="email">Email</label>
			<input type="email" name="email" id="email" required autocomplete="yes">

			<button type="submit">Apply Now</button>
		</form>

		<a href="#top">Back to Top</a>
	</section>
</body>
</html>